
D4Science Infrastructure - Task #12446

 Remove accounting_service bucket

Sep 10, 2018 04:02 PM - Luca Frosini

Status: Closed Start date: Sep 10, 2018

Priority: Normal Due date:  

Assignee: Luca Frosini % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Data Publishing   

Infrastructure: Production   

Description

the accouting_service bucket is empty and could be removed.

Moreover, even empty, this bucket creates a lot of Nagios alerts such as item count 0 (which is normal).

Related issues:

Related to D4Science Infrastructure - Task #12258: Remove old buckets Closed Jul 27, 2018 Sep 28, 2018

Related to D4Science Infrastructure - Task #12449: Add Nagios checks on couch... Closed Sep 10, 2018

History

#1 - Sep 10, 2018 04:02 PM - Luca Frosini

- Related to Task #12258: Remove old buckets added

#2 - Sep 10, 2018 04:03 PM - Luca Frosini

- Status changed from New to In Progress

Before removing the bucket, the Nagios checks have to be removed. @tommaso.piccioli@isti.cnr.it can you do it and advise me when the Nagios

checks are removed so that I can delete the bucket?

#3 - Sep 10, 2018 04:04 PM - Luca Frosini

- Tracker changed from Support to Task

#4 - Sep 10, 2018 04:20 PM - Luca Frosini

- Related to Task #12449: Add Nagios checks on couchbase cluster added

#5 - Sep 10, 2018 07:35 PM - Andrea Dell'Amico

Luca Frosini wrote:

Before removing the bucket, the Nagios checks have to be removed. @tommaso.piccioli@isti.cnr.it can you do it and advise me when the

Nagios checks are removed so that I can delete the bucket?

 I removed the checks on the accounting_service bucket, now no buckets are checked.

#6 - Sep 11, 2018 10:19 AM - Luca Frosini

- % Done changed from 0 to 100

I removed the accounting_service bucket obtaining a message like this:

"bucket not yet removed but it will continue"

#7 - Sep 11, 2018 10:21 AM - Luca Frosini

- Status changed from In Progress to Closed

the bucket is not visible anymore. I'm going to close the ticket.
